J-PILOT-SYNC(1)

NAME
jpilot-sync - A command line tool for syncing jpilot databases to a Palm OS device.

SYNOPSIS
jpilot-sync [-v] [-h] [-d] [-P] [-b] [-l] [-p port]

DESCRIPTION
J-Pilot preferences are read to get port, rate, number of backups, etc. They are read from the directory $JPILOT_HOME/.jpilot/jpilot.rc

OPTIONS

-v  Print out the version and exit.

-h  Print out help and exit.

-d  run in debug mode.

-P  do not load plugins.

-b  Do a sync and then a backup, otherwise just do a sync.

-l  Stay in a loop, otherwise sync once and exit.

-p port
    Use this port to sync with instead of using preferences or the default of /dev/jpilot.

BUGS
See /usr/share/doc/jpilot/BUGS

SEE ALSO
jpilot(1)

AUTHOR
Judd Montgomery <judd@jpilot.org>